[Desktop Entry]
Name=KXSLDbg

GenericName=XSLT Debugger

Type=Application
Exec=kxsldbg %i %m -caption "%c"
Icon=kxsldbg
Terminal=false
X-DocPath=kxsldbg/index.html
Categories=Qt;TDE;Development;WebDevelopment;
